<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fmbox.css</id>
	<title>Module:Message box/mbox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fmbox.css"/>
	<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Message_box/mbox.css&amp;action=history"/>
	<updated>2026-04-22T18:45:25Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Message_box/mbox.css&amp;diff=35802&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Message_box/mbox.css&amp;diff=35802&amp;oldid=prev"/>
		<updated>2025-04-09T08:43:21Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:43, 9 April 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_wikiyouth:diff:1.41:old-35801:rev-35802 --&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Message_box/mbox.css&amp;diff=35801&amp;oldid=prev</id>
		<title>en&gt;Matrix: Protected &quot;Module:Message box/mbox.css&quot;: high risk ([Edit=Allow only template editors and administrators] (indefinite) [Move=Allow only template editors and administrators] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Message_box/mbox.css&amp;diff=35801&amp;oldid=prev"/>
		<updated>2024-12-18T20:50:28Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/wiki/Module:Message_box/mbox.css&quot; title=&quot;Module:Message box/mbox.css&quot;&gt;Module:Message box/mbox.css&lt;/a&gt;&amp;quot;: high risk ([Edit=Allow only template editors and administrators] (indefinite) [Move=Allow only template editors and administrators] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.messagebox {&lt;br /&gt;
	margin: 4px 0;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 2px solid var(--border-color-progressive,#6485d1);&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle,#fbfcff);&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox.mbox-small {&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-warning, .mbox-speedy {&lt;br /&gt;
	border: 2px solid var(--border-color-error,#b22222);&lt;br /&gt;
	background: var(--background-color-error-subtle,#ffdbdb);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-serious, .mbox-delete, .mbox-stop {&lt;br /&gt;
	border: 2px solid var(--border-color-error,#b22222);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-issue, .mbox-content {&lt;br /&gt;
	border: 2px solid #f28500;&lt;br /&gt;
	background:var(--background-color-warning-subtle,#ffe);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-query, .mbox-style {&lt;br /&gt;
	border: 2px solid #f4c430;&lt;br /&gt;
	background: var(--background-color-warning-subtle,#ffe);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-shit {&lt;br /&gt;
	border: 2px solid #960;&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-license {&lt;br /&gt;
	border: 2px solid #88a;&lt;br /&gt;
	border-inline-start-width: initial;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-legal {&lt;br /&gt;
	border: 2px solid var(--border-color-notice,#666);&lt;br /&gt;
	background: var(--background-color-base,#fff);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-honor {&lt;br /&gt;
	border: 2px solid #ca3;&lt;br /&gt;
	background: var(--background-color-warning-subtle,#fcf4db);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-growth {&lt;br /&gt;
	border: 2px solid #8d4;&lt;br /&gt;
	background:var(--background-color-success-subtle,#d5fdf4);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-move {&lt;br /&gt;
	border: 2px solid #93c;&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-protection, .mbox-message {&lt;br /&gt;
	border: 2px solid var(--border-color-base,#aaa);&lt;br /&gt;
	border-inline-start-width: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.messagebox .mbox-empty-cell {           &lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.messagebox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.messagebox {&lt;br /&gt;
		margin: 4px 10%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.messagebox.mbox-small {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin: 4px 0 4px 1em;&lt;br /&gt;
		width: 238px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** T367463 */&lt;br /&gt;
body.skin--responsive table.messagebox img {&lt;br /&gt;
	max-width: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Matrix</name></author>
	</entry>
</feed>